» Ubuntu » Packages

Error

two or more packages specified (ndiswrapper quantal)